FLANG

Public Member Functions | Public Attributes | List of all members
Fortran::parser::SubroutineStmt Struct Reference

## Public Member Functions
| TUPLE_CLASS_BOILERPLATE (SubroutineStmt)

## Public Attributes
std::tuple< std::list< PrefixSpec >, Name, std::list< DummyArg >, std::optional< LanguageBindingSpec > > | t

The documentation for this struct was generated from the following file:

- include/flang/Parser/parse-tree.h